burn_classes:
  unburned: 789454
  low: 2674
  moderate: 1921
  high: 64
emampr_landcover_vote_2016:
  42: 966576
  52: 37101
  11: 5948
  31: 3887
  90: 1028
  82: 613
  22: 216
  81: 163
  23: 84
  71: 59
  24: 22
  95: 9
  21: 1
  12: 1
soil_textures:
  clay loam: 1009436
  silt loam: 6272
